<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Health Care Sign Up</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="83bb8e">  <td>18/07/08 18:28:25</td>   <td>0</td> <td title="&gt;&gt;TestBase.setUp()[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@67d48005]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1448061896</td>   <td></td> </tr>
<tr bgcolor="d56173">  <td>18/07/08 18:28:38</td>   <td>12491</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpTest.signUpTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpTest@8dbdac1]">signUpTest</td> 
  <td>main@1448061896</td>   <td></td> </tr>
<tr bgcolor="a485a7">  <td>18/07/08 18:28:46</td>   <td>20693</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpDeleteTest.signUpDeleteTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@67d48005]">signUpDeleteTest</td> 
  <td>main@1448061896</td>   <td></td> </tr>
<tr bgcolor="83bb8e">  <td>18/07/08 18:28:54</td>   <td>29150</td> <td title="&lt;&lt;TestBase.shutDown()[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@67d48005]">&lt;&lt;shutDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1448061896</td>   <td></td> </tr>
</table>
